# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)
enabled: true
serverUuid: 215fd927-e3e5-49c0-b329-b06a24b6cbfe
logFailedRequests: false
logSentData: false
logResponseStatusText: false
